Author Topic: Comodo leak test  (Read 4888 times)

Offline jayson

  • Newbie
  • *
  • Posts: 1
Comodo leak test
« on: September 10, 2006, 07:18:27 PM »
I have version 2.3.5.62

but when I do the leak test I get this:

Your firewall didn't pass the test and transmitted information to our website.
You typed: 354364344456464

This time it was useless information - next time it could be your credit card number or other sensitive data being passed to a hacker.

Comodo Firewall 2.0 is the only firewall to pass the Parent Injection Leak test with its default settings.

Get Protected. Download Comodo Firewall Now

Any reason why?.

Offline egemen

  • Comodo Staff
  • Comodo's Hero
  • *****
  • Posts: 3380
Re: Comodo leak test
« Reply #1 on: September 10, 2006, 07:21:53 PM »
I have version 2.3.5.62

but when I do the leak test I get this:

Your firewall didn't pass the test and transmitted information to our website.
You typed: 354364344456464

This time it was useless information - next time it could be your credit card number or other sensitive data being passed to a hacker.

Comodo Firewall 2.0 is the only firewall to pass the Parent Injection Leak test with its default settings.

Get Protected. Download Comodo Firewall Now

Any reason why?.

http://forums.comodo.com/index.php/topic,2185.0.html

Offline geo1

  • Newbie
  • *
  • Posts: 1
Re: Comodo leak test
« Reply #2 on: December 17, 2006, 10:15:10 AM »
I too have this problem - and I see that many others do also.
However - there seems to be no conclusive answers given in the forum
It is time that Comodo themselves gave us all a "global" reply as to what to do.
I e-mailed them and was directed to this forum - and now seem to be going round in circles with no satisfactory outcome.

Offline P--L

  • Newbie
  • *
  • Posts: 11
Re: Comodo leak test
« Reply #3 on: December 17, 2006, 05:19:42 PM »
I too have this problem - and I see that many others do also.
However - there seems to be no conclusive answers given in the forum
It is time that Comodo themselves gave us all a "global" reply as to what to do.
I e-mailed them and was directed to this forum - and now seem to be going round in circles with no satisfactory outcome.

I suggest installing the latest version 2.3.6.81 before discussing problems.
--------------------------
As I reported in my post:
http://forums.comodo.com/index.php/topic,4541.0.html
My COMODO 2.3.6.81 succeeded in all CPILSuite triple test tracing all 3 threats.
My problem...

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek